columnSuffix: llwczdnm
contentColumnType: text
fieldGroup: 3ba498a1-6662-447d-859f-64de252b31b8 # Common
handle: mainText
instructions: 'Main Text Body'
name: MainText
searchable: false
settings:
  availableTransforms: '*'
  availableVolumes: '*'
  columnType: text
  configSelectionMode: choose
  defaultTransform: ''
  manualConfig: ''
  purifierConfig: null
  purifyHtml: true
  redactorConfig: null
  removeEmptyTags: false
  removeInlineStyles: false
  removeNbsp: false
  showHtmlButtonForNonAdmins: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  uiMode: enlarged
translationKeyFormat: null
translationMethod: none
type: craft\redactor\Field
